Subject: [Bier] Fwd: New Version Notification for draft-ietf-bier-pmmm-oam-02.txt

From: Greg Mirsky <[email-masked]>
Date: Tue, 18 Jul 2017 13:45:31 +0200

Dear All,
updated characterization of the Alternate Marking Method to Hybrid,
resulting from our discussions at IPPM WG and with reference to RFC 7799.
The document is stable and we would ask WG for consideration of LCing.

Regards,
Greg

---------- Forwarded message ----------
From: <[email-masked]>
Date: Tue, Jul 18, 2017 at 1:41 PM
Subject: New Version Notification for draft-ietf-bier-pmmm-oam-02.txt
To: Mach Chen <[email-masked]>, Gregory Mirsky <[email-masked]>,
Lianshu Zheng <[email-masked]>, Giuseppe Fioccola <
[email-masked]>

A new version of I-D, draft-ietf-bier-pmmm-oam-02.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-bier-pmmm-oam
Revision:       02
Title:          Performance Measurement (PM) with Marking Method in Bit
Index Explicit Replication (BIER) Layer
Document date:  2017-07-18
Group:          bier
Pages:          7
URL:            https://www.ietf.org/internet-drafts/draft-ietf-bier-pmmm-
oam-02.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-bier-pmmm-oam/
Htmlized:       https://tools.ietf.org/html/draft-ietf-bier-pmmm-oam-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-bier-pmmm-
oam-02
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-bier-pmmm-oam-
02

Abstract:
   This document describes a hybrid performance measurement method for
   multicast service over Bit Index Explicit Replication (BIER) domain.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat